/*----------------------------------------------------------
 Standardwerte
 - Grundeinstellungen
 - a,form,body,td,th,textarea,ul
----------------------------------------------------------*/
a {
 color          :             #666666;
 text-decoration:                none;
}

a:hover {
 color:                       #D55D2c;
}

form    {
 margin  :                        0px;
 padding :                        0px;
}

center  {
 height: 100%;
}

body,td,th {
 font-family:     arial,tahoma,albany;
 padding    :                     0px;
 margin     :                     0px;
 color      :                 #1f1A17;
 font-size  :                     1px;
 line-height:                     1px;
 font-weight:                     400;
}

body {
 text-align :                  center;
 height     :                    100%;
 width      :                    100%;
 background:	#FEF0D5;
}

td { 
 text-align :                    left; 
}

body, textarea{
 scrollbar-base-color      :  #E9C7A5;
 scrollbar-3dlight-color   :   #DFBC99;
 scrollbar-arrow-color     :  #F8EDE2;
 scrollbar-darkshadow-color:   #DFBC99;
 scrollbar-face-color      :   #DFBC99;
 scrollbar-highlight-color :  #F7E4D1;
 scrollbar-shadow-color    :   #DFBC99;
 scrollbar-track-color     :  #F8EDE2;
}

body {
 overflow    :                  visible;
 margin      :                      0px;
 padding     :                      0px;
 min-width   :                     100%;
 min-height  :                     100%;
}

ul {
 margin             :               0px;
 margin-left        :              20px;
 list-style-position:           outside;
}

.cTT {
 height:                           100%;
 width:                            100%;
}